<?
include 'mysql.php';
include 'include/ini.php';
include 'include/zag.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);
$profa=trim($udata[33]);}


////////////////////////////////////////////////////////
include_once("include/sesi.php");
if (isset($user)) {


echo"<small>Hi! Я тебя обучу различным трюкам. Выбирай.</small><br/><br/>";

$dir = opendir ("MySql/base123/mags");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $file=str_replace(".dat","",$file);

$text = @file("MySql/base123/mags/$file.dat");
$mag = explode("||",$text[0]);
$name=trim($mag[7]);
$mp=trim($mag[1]);
$udar=trim($mag[0]);
$prof=trim($mag[5]);
$info=trim($mag[6]);
$sp=trim($mag[2]);


if(empty($profa)){
if($profa==$prof && $mag[9]=="fighert"){
echo"<small><a href=\"skill.php?$sd&name=$file\">[$name] - $sp SP</a><br/>(Атака: $udar)</small><br/>";

}}elseif($profa==$prof){


echo"<small><a href=\"skill.php?$sd&name=$file\">[$name] - $sp SP</a><br/>(Атака: $udar)</small><br/>";

}

}}

}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
